body,td,th {
	font-family: Verdana;
	font-size: 12px;
	line-height:22px;
	color: #000000;
}
body {
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	font-family: Verdana;
	font-size: 12px;
	background-repeat: no-repeat;

}
.blueRed {
	font-weight: bold;
	color: #c80000;
	font-size: 12px;
	font-family: Verdana;
}
.com_orange {
	color: #3165CE;
}
.history {
    font-size: 12px;
	font-weight: bold;
	color: #669966;
}

.table_small {
	font-family: Verdana;
	font-size: 11px;
	color: #333333;
}
.white {
	font-family: Verdana;
	font-size: 12px;
	color: #FFFFFF;
}
.small {
	font-family:  Verdana;
	font-size: 11px;
	color: #333333;
}
.s_11 {
	font-family: Verdana;
	font-size: 11px;
}
.products {
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #8C6D5A;
}
.subbg {
	background-image: url(../images/bg.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}
.bottom {
	background-position: bottom;
}
.bot_bg {
	font-family: Verdana;
	font-size: 11px;
	background-image: url(images/bottom/bottom_24.gif);
	background-repeat: repeat-x;
}
.orange {
	font-weight: bold;
	color: #FF9900;
	font-family: Verdana;
}

A.notice:link    {font-family: "Verdana, Verdana"; font-size:11pixel;color:#666666;text-decoration:none;}
A.notice:visited {font-family: "Verdana, Verdana"; font-size:11pixel;color:#666666;text-decoration:none;}
A.notice:active  {font-family: "Verdana, Verdana"; font-size:11pixel;color:#666666;text-decoration:none;}
A.notice:hover  {
	font-family:  Verdana;
	font-size:11pixel;
	color:#33CCCC;
	text-decoration:underline;
}
.blueBold_hight {
	line-height: 14px;
}

.hight {
	line-height: 30px;
}
.main_contents {
	background-image: url(../images/main/main_06.gif);
	background-repeat: repeat-x;
}
.menu_bg {
	background-image: url(../images/sub/left_bg.jpg);
	background-repeat: no-repeat;
}
.con_bg {
	background-image: url(../images/sub/contents_bg.jpg);
	background-repeat: repeat-x;
}
.padd_gray {
	color: #666666;
	padding-left: 20px;
}
.up {
	font-variant: small-caps;
}
.top_menu_bg {
	background-image: url(../images/top_6.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
.top_submenu_bg {
	background-image: url(../images/sub_top_6.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
.bioblue {
	font-family:  Verdana;
	font-weight: bold;
	color: #00A2D6;
}
.img_border01 {
	border: 3px solid #efefef;

}
.proBG {
	background-image: url(../images/pro01_20.jpg);
	background-repeat: no-repeat;
}
.fontSize14 {
	font-size: 14px;
}
